{
 "what": [
  "Je,jangwa kubwa kabisa bara Afrika ni ipi?",
  "Chuma ni nini?",
  "Je,mlima mkubwa zaidi nchini Tanzania ni ipi?",
  "Je,sayansi ni nini?",
  "Je,mji mkuu wa Libya ni upi?",
  "Nomino ni nini?",
  "Je,mji mkuu wa Brazili ni upi?",
  "Je,bara kubwa zaidi duniani ni ipi?",
  "Jina ya nyota iliyo karibu na dunia ni nini?",
  "mto mrefu nchini Zambia unaitwaje?"
 ],
 "who": [
  "Rais wa kwanza wa marekani ni nani?",
  "Rais wa kwanza wa Amerika kujiuzulu Urais aliitwa nani?",
  "Baba ya Hafez ni nani?",
  "Rais wa Marekani mwaka wa 2000 anaitwa nani?",
  "Ni nani mwanzilishi wa kampuni ya Microsoft?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Rais wa Nigeria ni nani?",
  "Je,rais wa kwanza nchini Tanzania alikuwa nani?",
  "Rais wa kwanza wa Rwanda aliitwa nani?",
  "Emmaus Shule ya Biblia  ilianzishwa na nani?"
 ],
 "which": [
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Ni mji gani ulio maarufu kwa ukusanyaji wa kazi za sanaa za Michelangelo?",
  "Je, ni chembe gani za damu husafirisha oksijeni?",
  "Je,nchi gani yenye kuzalisha chungwa kwa wingi zaidi duniani?",
  "Ni nchi gani inayoongoza kwa uzalishaji wa mafuta duniani?",
  "Ni filamu ipi iliyoshinda tuzo nyingi zaidi katika historia ya Oscars?",
  "Ni mwamba upi unaotambulika kama kivutio kikuu cha watalii katika Mlima Rushmore?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?",
  "Ni chuo kikuu kipi kinachochukuliwa kuwa na sifa bora zaidi duniani?"
 ],
 "where": [
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
  "Mama Teresa alizaliwa wapi?",
  "Donald Gordon alizaliwa wapi?",
  "Mary Mgonja alizaliwa wapi?",
  "Ngw'anamalundi alizaliwa wapi?",
  "Mlima kenya iko wapi?",
  "Leo Africanus alizaliwa wapi?",
  "Mlima Karmeli unapatikana wapi?",
  "Antiokia ya Siria inapatika wapi?",
  "Bandari kubwa nchini Kenya iko wapi?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?",
  "Je,Vincent Kigosi alizaliwa lini?",
  "Je,Romano Prodi alizaliwa lini?",
  "Je,Bill Gates alizaliwa lini?",
  "Usafiri wa anga la nje ulianza lini?",
  "Je,Burundi ilipata uhuru lini?",
  "2Pac aliuwawa lini?",
  "Je, T-Pain alizaliwa lini?",
  "Mfumo wa KCPE ulianza lini Kenya?",
  "Je,Tanzania ilipata uhuru lini?"
 ],
 "why": [
  "Kwa nini mmea unahitaji mwanga wa jua?",
  "Kwa nini watu hupenda kusoma vitabu?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini watu hupenda kusafiri?",
  "Kwa nini inachukua muda kupona kutokana na jeraha?",
  "Kwa nini watu hufanya kazi?",
  "Kwa nini binadamu wengine huwa weusi?",
  "Kwa nini watu huvaa nguo?",
  "Kwa nini tunahitaji maji ya kunywa?"
 ],
 "how-way": [
  "Jinsi gani meli hupita baharini?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Kwa njia gani injini za ndege hufanya kazi?",
  "Vipi jua huzalisha nishati ya jua?",
  "Jinsi gani simu za mkononi hupokea na kusambaza sauti?",
  "Kwa njia gani wanariadha hujifunza kutimiza malengo yao?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Kwa njia gani watu hupima joto la mazingira?",
  "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?"
 ],
 "how-num": [
  "Nchi ya Kenya ina kaunti ngapi?",
  "Dubai iko na wakazi wangapi?",
  "Kuna aina ngapi za bakteria?",
  "Eneo la Uajemi lina ukubwa gani?",
  "Ziwa Rukwa lina ukubwa gani?",
  "Jennifer Garner ana miaka mingapi?",
  "Je,sayari ya Zuhura ni ya ngapi kutoka kwa jua?",
  "Ziwa Tanganyika ina urefu kiasi gani?",
  "Timu ya taifa ya soka ya Brazil imeshinda kombe la dunia mara ngapi?",
  "Simoni Petro alikuwa mfuasi wangapi wa Yesu?"
 ]
}